summaryrefslogtreecommitdiffstats
path: root/development/pkgconf/pkgconf.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'development/pkgconf/pkgconf.SlackBuild')
-rw-r--r--development/pkgconf/pkgconf.SlackBuild8
1 files changed, 4 insertions, 4 deletions
diff --git a/development/pkgconf/pkgconf.SlackBuild b/development/pkgconf/pkgconf.SlackBuild
index 5adae69c4b..4a9a96bd6b 100644
--- a/development/pkgconf/pkgconf.SlackBuild
+++ b/development/pkgconf/pkgconf.SlackBuild
@@ -2,7 +2,7 @@
# Slackware build script for pkgconf
-# Copyright 2016-2018 Hunter Sezen California, USA
+# Copyright 2016-2019 Hunter Sezen California, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -23,7 +23,7 @@
# ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
PRGNAM=pkgconf
-VERSION=${VERSION:-1.5.4}
+VERSION=${VERSION:-1.6.0}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
@@ -91,8 +91,8 @@ make install DESTDIR=$PKG
( cd $PKG/usr/bin; ln -sf $PRGNAM pkg-config )
if [ "$DEBUG" = 0 ]; then
- find $PKG -print0 | xargs -0 file | grep -e "executable" -e "shared object" | grep ELF \
- | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
+ find $PKG -print0 | xargs -0 file | grep -e "executable" -e "shared object" |
+ grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
fi
find $PKG/usr/man -type f -exec gzip -9 {} \;